# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target '20190123-FisehaGezahegn-NYCSchools' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'
  pod 'Kingfisher'
  pod 'RxAlamofire'
  pod 'RxSwift'
  pod 'FoldingCell'
  # Pods for 20190123-FisehaGezahegn-NYCSchools

  target '20190123-FisehaGezahegn-NYCSchoolsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target '20190123-FisehaGezahegn-NYCSchoolsUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
